.skin_color {color: #487922;}
a:hover{
    color: #487922;
    text-decoration: none;
    transition: all 0.25s;
}
.button:hover{
  background: #487922;
  border: 1px solid #487922;
}
.top-banner h1{
    color: #487922;
    font-weight: bold;
    line-height: auto;
}


.main-header .shopping-cart-box a.cart-link:after{
    content: '';
    width: 41px;
    height: 41px;
    background: #487922 url('../images/cart.png') no-repeat center center;
    position: absolute;
    top: -1px;
    right: -1px;
}
.cart-block .cart-block-content  .product-info .p-right .p-rice{
      color: #487922;
}
.cart-block .cart-block-content .cart-buttons a.btn-check-out{
    background:#487922;
    color: #fff;
}
.box-vertical-megamenus .vertical-menu-content{
    border-top: 3px solid #487922;
    background: #fff;
    display: none;
    padding-bottom: 15px;
}
.box-vertical-megamenus .vertical-menu-list>li:hover{
  background: #487922;
}
.vertical-dropdown-menu .mega-group-header span{
    padding-bottom: 10px;
    border-bottom: 1px solid #487922;
    float: left;
    margin-bottom: -1px;
}
.vertical-dropdown-menu .mega-products .mega-product .product-price .new-price{
    width: auto;
    display: inline-block;
    color: #487922;
}
#main-menu .navbar .navbar-nav>li:hover,
#main-menu .navbar .navbar-nav>li.active{
  background: #487922;
  color: #fff;
}
#main-menu .dropdown-menu .block-container .group_header>a{
  line-height: 32px;
  border-bottom: 1px solid #487922;
  display: inline-block;
  margin-bottom: -1px;
}
.nav-menu-default{
    height: 50px;
    background: #487922;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.nav-menu-default .navbar-collapse{
    background: #eee;
}
.nav-menu-default ul>li>a:hover,
.nav-menu-default ul>li.active>a,
.nav-menu-default ul>li.selected>a{
    background: #487922;
    color: #fff;
}

.header-top-right .homeslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .header-top-right .homeslider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #487922;
  color: #fff;
  border: 1px solid #fff;
}
.latest-deals .latest-deal-content{
    border: 3px solid #487922;
    padding: 20px 15px 10px 15px;
}
.popular-tabs .nav-tab li:hover,.popular-tabs .nav-tab li.active{
    border-bottom: 3px solid #487922;
}
.product-list li .quick-view a:hover{
    background-color:#487922 ;
}
.product-list li .add-to-cart:hover{
  background-color: #487922;
}
.product-list li .product-price{
    font-size: 18px;
    color: #487922;
}
.owl-prev:hover,
.owl-next:hover{
    background: #487922;
    color: #fff;
}
.brand-showcase .brand-showcase-title{
    font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    border-bottom: 3px solid #487922;
    line-height: 40px;
    padding-left: 10px;
}
.trademark-product .info-product .product-price{
    font-size: 18px;
    color: #487922;
    font-weight: bold;
}
.trademark-product .info-product .btn-view-more:hover{
  background: #487922;
  color: #fff;
}
.trademark-product .info-product .quick-view a:hover{
    background: #487922;
}
.group-title span {
    border-bottom: 3px solid #487922;
    text-transform: uppercase;
    padding: 5px 10px;
}
.cate-box .cate-link:hover {
    background: #487922!important;
}
#mail-box .btn {
    font-weight: bold;
    color: #fff;
    height: 30px;
    border-radius: 0;
    background: #487922;
    border: none;
    outline: none;
}
.scroll_top:hover{
  background: #487922;
}

.tree-menu li:hover>a,
.tree-menu li.active>a,
.tree-menu li:hover>span:before,
.tree-menu li.active>span:before
{
  color: #487922;
}

.layered-filter-price .slider-range-price{
  height: 7px;
  background: #487922;
  border: none;
  border-radius: 0;
}
.check-box-list label:hover{
  color: #487922;
}

.check-box-list input[type="checkbox"]:checked + label span.button{
    background: #487922 url("../images/checked.png") no-repeat center center;
    

}
.check-box-list input[type="checkbox"]:checked + label{
  color: #487922;
}

.filter-color li input[type="checkbox"]:checked + label{
    border-color: #487922;
}

.owl-dots .owl-dot.active{
  background: #487922;
}

.products-block .product-price{
  font-size: 18px;
  color: #487922;
  font-weight: bold;
  line-height: 35px;
}

.products-block .link-all{
  height: 35px;
  width: 120px;
  border: 1px solid #487922;
  line-height: 33px;
  font-size: 14px;
  color: #487922;
  display: block;
  margin: 0 auto;
  text-align: center;
  clear: both;
  background: #487922;
  color: #fff;
}
.btn-add-cart{
    height: 35px;
    width: auto;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    margin: 0px auto;
    text-align: center;
    clear: both;
    padding-left: 15px;
    padding-right: 15px;
    background: #487922;
}
.category-slider .owl-prev:hover, 
.category-slider .owl-next:hover{
  background: #487922;
}

.page-heading span.page-heading-title{
  border-bottom: 3px solid #487922;
  position: absolute;
  bottom: -1px;
  padding: 0 12px;
}
.display-product-option li.selected span,
.display-product-option li:hover span
{
  background-color: #487922; 
  background-position: 0 -30px;
}
.product-list.list .add-to-cart{
  top: 70px;
  right: 36px;
  left: inherit;
  bottom: inherit;
  width: 129px;
  height: 36px;
  background: #487922;
  line-height: 36px;
  position: absolute;
}
.product-list.style2.grid .add-to-cart a{
  background: #487922;
  padding: 0 15px;
}

.sortPagiBar .bottom-pagination .pagination a:hover{
  background: #487922;
  color: #fff;
}
.sortPagiBar .bottom-pagination .pagination .active a{
  background: #487922;
  color: #fff;
}
.page-order ul.step li.current-step{
  border-bottom: 3px solid #487922;
}

.page-order .cart_navigation a.next-btn{
  float: right;
  background: #487922;
  color: #fff;
  border: 1px solid #487922;
}
.page-order .cart_navigation a:hover{
  background: #487922;
  color: #fff;
}
.cart_summary .qty a:hover{
  background: #487922;
  color: #fff;
}
#product .pb-right-column .product-price-group .price{
  font-size: 18px;
  font-weight: bold;
  color: #487922;
}
#product .pb-right-column .form-option #size_chart{
  color: #487922;
  text-decoration:underline;
  margin-left: 15px;
}
#product .pb-right-column .form-option .list-color li:hover,
#product .pb-right-column .form-option .list-color li.active{
    border: 1px solid #487922;
}
#product .pb-right-column .form-action .button-group .wishlist:hover .fa,
#product .pb-right-column .form-action .button-group .compare:hover .fa{
  background: #487922;
}
#contact #btn-send-contact:hover{
    background: #487922;
}
.blog-posts .post-item .entry-more a:hover{
  background: #487922;
  color: #fff;
}
.coment-form .btn-comment:hover{
  background: #487922;
  border:1px solid #487922;
}
.table-compare .price{
  font-weight: bold;
  color: #487922;
}
.table-compare .add-cart{
  background: #487922;
  color: #fff; 
}
.today-deals .deals-product-list .product-info .show-count-down .box-count{
  display: inline-block;
  margin-right: 2px;
  color: #487922;
}
.today-deals .deals-product-list .product-info .product-meta .price{
  color: #487922;
  font-size: 18px;

}
.product-tab .nav-tab>li:hover>a,
.product-tab .nav-tab>li.active>a{
  border-top: 1px solid #487922;
}
.btn.btn-primary {
  color: #fff;
  background-color: #487922;
  border-color: #335518;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary.focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.open > .dropdown-toggle.btn.btn-primary {
  color: #fff;
  background-color: #4b7c24;
  border-color: #335518;
}
.btn.btn-primary:active,
.btn.btn-primary.active,
.open > .dropdown-toggle.btn.btn-primary {
  background-image: none;
}
.btn.btn-primary.disabled,
.btn.btn-primary[disabled],
fieldset[disabled] .btn.btn-primary,
.btn.btn-primary.disabled:hover,
.btn.btn-primary[disabled]:hover,
fieldset[disabled] .btn.btn-primary:hover,
.btn.btn-primary.disabled:focus,
.btn.btn-primary[disabled]:focus,
fieldset[disabled] .btn.btn-primary:focus,
.btn.btn-primary.disabled.focus,
.btn.btn-primary[disabled].focus,
fieldset[disabled] .btn.btn-primary.focus,
.btn.btn-primary.disabled:active,
.btn.btn-primary[disabled]:active,
fieldset[disabled] .btn.btn-primary:active,
.btn.btn-primary.disabled.active,
.btn.btn-primary[disabled].active,
fieldset[disabled] .btn.btn-primary.active {
  background-color: #487922;
  border-color: #335518;
}

/*****************************************************************/
/* PAGES*/
/*****************************************************************/
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #487922;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #487922;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #487922;
  border-color: #487922;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #487922;
}
